@charset "UTF-8";

/* ESTILOS PROPIOS */

/* TD */
/* CONCEPTOS */
.tdFiltro
{
	padding-left:15px; 
	padding-bottom: 5px;
	background-color:#000;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.65);

}

.tdConceptosLista
{
	background-color:#666666;
	width:200px;
	color:#FFF;
	vertical-align:top;
	filter: alpha(opacity=90);
  	-moz-opacity: 0.90;
  	opacity: 0.90;
}

.tdConceptos
{
	background-color:#666666;
	width:700px;
	color:#FFF;
	font-weight:bold;
	padding-top:10px;
	vertical-align:top;
	filter: alpha(opacity=90);
  	-moz-opacity: 0.90;
  	opacity: 0.90;
}

.tdConceptosTitulo
{
	padding-left:20px;
	padding-right:10px;
	font-size:20px;
	vertical-align:top;
	padding-bottom:7px;
	width:600px;
}

/* PROYECTOS */
.tdTiposLista
{
	background-color:#666666;
	width:260px;
	color:#FFF;
	vertical-align:top;
	padding-top:15px;
	filter: alpha(opacity=90);
  	-moz-opacity: 0.90;
  	opacity: 0.90;
}

.tdPaisesLista
{
	background-color:#666666;
	width:700px;
	color:#FFF;
	font-weight:bold;
	padding-top:10px;
	vertical-align:top;
	filter: alpha(opacity=90);
  	-moz-opacity: 0.90;
  	opacity: 0.90;
}

.tdPaisesTitulo
{
	padding-left:20px;
	padding-right:10px;
	font-size:20px;
	vertical-align:top;
	padding-bottom:7px;
	width:600px;
}

.tdProyectosLista
{
	background-image:url('images/fondoProducto.gif');
	background-repeat:repeat;
	color:#000;
	vertical-align:top;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
}

.tdProyectoListaPar
{
	background-color:#E0E0E0;
	color:#FFFFFF;
	padding-left:10px;
	padding-right:10px;
}

.tdProyectoListaImpar
{
	background-color:#BBBBBB;
	color:#FFFFFF;
	padding-left:10px;
	padding-right:10px;
}

.tdProyectoListaTitulo
{
	background-color:#222222;
	color:#FFFFFF;
	padding-left:10px;
	padding-right:10px;
}

.tdProyectoGeneral
{
	width: 300px;
	vertical-align:top;
	padding-right:10px;
}

.tdProyectoImagen
{	
	width:135px;
	padding-left:30px;
	vertical-align:top;
}

.tdProyectoNombre
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	width:350px;
	vertical-align:top;
}

.tdProyectoInfo
{
	padding-top:10px;
	vertical-align:top;
	
}

.tdProyectoImagen
{
	width:270px; 
	text-align:right;
}

.tdProyectoSepara
{
	background-image:url('images/separaProducto.gif');
	background-repeat:repeat-x;
	vertical-align:top;
	height:1px;
}

.tdSelectorProyectosLista
{
	background-color:#666666;
	width:260px;
	color:#FFF;
	vertical-align:top;
	filter: alpha(opacity=90);
  	-moz-opacity: 0.90;
  	opacity: 0.90;
}

/* A */
/* PROYECTOS */
.aPaisSeleccionado
{
	color:#FFCC33;
	text-decoration:none;
	font-weight:bold;
	padding-left:10px;
	font-size:12px;
}

.aPaisSeleccionado:hover
{
	color:#FFCC33;
	text-decoration:none;
	font-weight:bold;
	padding-left:10px;
	font-size:12px;
}

.aPais
{
	color:#CCCCCC;
	text-decoration:none;
	font-weight:bold;
	padding-left:10px;
	font-size:12px;
}

.aPais:hover
{
	color:#FFCC33;
	text-decoration:none;
	font-weight:bold;
	padding-left:10px;
	font-size:12px;
}

.aTipoSeleccionada
{
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	padding-left:15px;
}

.aTipoSeleccionada:hover
{
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	padding-left:15px;
}

.aTipo
{
	color:#999999;
	text-decoration:none;
	font-weight:bold;
	padding-left:15px;
}

.aTipo:hover
{
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	padding-left:15px;
}

.aProyectoNombre
{
	color:#000;
	text-decoration:none;
}

.aProyectoNombre:hover
{
	color:#A1151B;
	text-decoration:none;
}

.aProyectoTodos
{
	color:#FFF;
	text-decoration:underline;
	font-weight:bold;
	padding-left:15px;
}

.aProyectoTodos:hover
{
	color:#FFCC33;
	text-decoration:underline;
	font-weight:bold;
	padding-left:15px;
}

.aProyectoListaTitulo
{
	color:#FFFFFF;
	text-decoration:none;
}

.aProyectoListaTitulo:hover
{
	color:#FFFFFF;
	text-decoration:underline;
}

/* DIV */
/* CONCEPTOS */
.divSelecciona
{
	color:#999999;
	text-decoration:none;
	font-weight:bold;
	padding-left:15px;
}

.divConcepto
{
	color:#FFF; 
	font-weight:bold; 
	background-color:#000; 
	font-family:Arial, Helvetica, sans-serif; 
	padding-top:10px; 
	padding-bottom:10px; 
	padding-left:10px;
}

/* PROYECTOS */
.divTiposTitulo
{
	padding-left:15px;
	padding-top:12px; 
	padding-bottom:10px;
	font-size:16px;
	vertical-align:top;
	color:#FFF;
	font-weight:bold;
}

.divTipo
{
	padding-top:4px;;
}

/* UL */
/* PROYECTOS */
.ulTipos
{
	padding-left:30px;
}

/* IMG */
/* PROYECTOS */
.imgProyecto
{
	border:1px solid #000;
	width:250px;
}

.imgProyectoOculto
{
	border:1px solid #000;
	width:250px;
	display:none;
}


/* SELECT */
.selectProyecto
{
	width:240px; 
	margin-left:10px;
	background-color:#CCC; 
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#333;
}
